.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc60e1e9-0d06-b97e-9158-34b680d178b6 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bfedaadf-a19b-04fe-393c-fec22a7759e6 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2be80a29-e2fb-72c0-0bb2-04d8f711692b {
background-color: #F8F8F8 !important;
margin-left: var(--spacer-10,10rem) !important;
margin-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-872b4072-b1ce-3d3a-7706-b07ac1ed2c44 {
margin-top: 200px !important;
}
.lfr-layout-structure-item-e7c0ca23-15ce-f4c4-7dea-de8e32c948fc {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-10,10rem) !important;
margin-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-105ed7c7-62ab-c7ed-60d2-fd5f0249291c {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-459c4753-180d-a225-2360-f2e228148692 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: #0033A0 !important;
}
.lfr-layout-structure-item-593e340a-3e78-259e-0c3c-b53b0058fff1 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ff79468f-03d5-4816-fb00-bd9a59cd2f70 {
background-color: #F8F8F8 !important;
}
.lfr-layout-structure-item-be78f768-8190-22b6-f862-48f987f211dd {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6b17d4e8-6138-3c10-b66b-8a7010560dcf {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d1ae8981-9144-4a06-f897-560c1e975918 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-8073b4bd-f7c3-a7a5-6a81-65a4b479327b {
color: var(--white) !important;
}
.lfr-layout-structure-item-5a46531b-4424-c5c8-cca2-ff5fe0a2a5d6 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-487655e8-f3c0-6e6c-9abf-2f99f34863bc {
background-color: #F8F8F8 !important;
}
.lfr-layout-structure-item-75cc4478-63e3-858d-3f53-08acae99741f {
display: none !important;
}
.lfr-layout-structure-item-cd7a8b95-4a6c-49e0-5e4a-7992179a21a0 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d11ac7ac-5df5-d9d8-8eff-25260d79139d {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ba41eb62-f834-6003-c89e-3412a8a63658 {

}
it-is-sticky-header



.lfr-layout-structure-item-b552bf5c-cb53-3899-9bc6-0d91a0ed7f0a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a84ab402-5489-b593-8120-b8fa2d1bcb3d {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e43deab3-8454-2204-2dbf-179ee25c5ce7 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1fef60c1-a2ee-27c8-efee-31405a7bdaf5 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-99d3ea59-3a68-aca1-5e76-05fab213771f {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-95bd96d9-1cd4-dd8c-de54-1a1feebc0b08 {
background-color: #F8F8F8 !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-10,10rem) !important;
margin-right: var(--spacer-10,10rem) !important;
color: #000000 !important;
}
.lfr-layout-structure-item-9058e47f-718a-4b2c-7fd5-a5a9a184477a {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: #0033A0 !important;
}
.lfr-layout-structure-item-390d4133-5c9f-0132-2fb6-42dfb56c59ed {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-38a452fd-b368-2268-3fff-2a80ae64f358 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5e58ba8e-efbc-e6c5-e15b-3215e679280a {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-032a2f87-1a48-2029-bc9a-c641ad8f8aae {
background-color: #F8F8F8 !important;
}
.lfr-layout-structure-item-1951c3a6-f431-15ac-0097-c41ebb44e75a {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-45a18e38-0f70-91ae-71e3-f72c84ad95ad {
display: none !important;
}
.lfr-layout-structure-item-aeb55e46-8614-c99a-cba7-05918b125001 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-13d36577-cb1c-e8f2-95c1-80faa0aff27a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: #0033A0 !important;
}
.lfr-layout-structure-item-a5e00d77-fb8a-9757-ebdc-d0702a9c65a6 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-10,10rem) !important;
margin-right: var(--spacer-10,10rem) !important;
}
